Subject: Training Tickets - 2/27/2013
From: M ramananda <[email-masked]>
To: Ashish Niyoliya <[email-masked]>, Romesh Singh <[email-masked]>, Girish Kumar <[email-masked]>, Ankit Abrol <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Moringathem Ramananda Singh <[email-masked]>, Khargeswar Solowan <[email-masked]>, "Prashant K. Sharma" <[email-masked]>, Anuj Kumar <[email-masked]>, Abhinav Seth <[email-masked]>, Ankit Bhardwaj <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Thu, 28 Feb 2013 14:52:22 +0530 (IST)

Hello Girish, 

Here is feedback for you from the client: 

LTK527097314574X – Galvin – I am really confused how you were trying to assist this Member. The Member says his earnings were decreased to $5.58, but that’s not true. You can clearly see in the backend he has $9+, which matches the amount he thinks he should have. 
Since he’s seeing a different amount then we are, that means he’s seeing a different account than we are. That’s the issue that needs to be addressed, there is no need to discuss how accurate our math is with the Member. 

I remember this chat even you transfer to me so I can explain to the Member, unfortunately the Member left the chat before I can explain. Also I reme mber w hen the member contact ed us at that time , he has less than $9 , i t must the back-end not up dating on time. 

I will check this with Subir Sir and clear the confusion. 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Galvin' 
info: Your Issue ID for this chat is LTK527097314574X 
Galvin: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Galvin: Hi Michael 
Michael: HI! ACCORDING TO MY CALCULATIONS, i SHOULD HAVE $9.83. wHY DO YOU SHOW ONLY $5.58? 
Galvin: Please wait one moment while I access your account information 
Michael: $5.00 SIGNUP BONUS 
Michael: $3 FOR COMPLETING TASKS ON HOME PAGE 
Michael: 3 SURVEYS @ .50 
Michael: 11 E-MAILS AT $0.03 
Galvin: You have $6.73 in your account now 
Michael: SORRY, THAT IS INCORRECT 
Galvin: Ok no problem. 
Michael: $5.00 SIGNUP + $3.00 FOR HOME OAGE TASKS + 3 SURVEYS @.50 EA + 11 EMAILS AT .03 
Galvin: I can understand. 
Galvin: May i know the date you completed the surveys? 
Michael: VARIOUS DAATES INCLUDING TODAY 
Galvin: Was the survey mailed to you? 
Michael: NO, SURVEYS WERE ONLINE 
Galvin: OK thanks for the details. 
Galvin: We credit your account as soon as it is reported to us by the Survey Provider. A Survey Provider reports this to us after the Survey has closed. This can take between 2 days and 3 weeks, depending on how long it takes to gather their responses. If you have not yet received credit it is because the Survey Mailing has not yet closed. 
Michael: HOME PAGE TASKS ALONE ARE $3, SIGNUP IS $5--THATS $8.00 BEFORE ADDING SURVEYS AND EMAILS 
Galvin: We credit your account as soon as it is reported to us by the Survey Provider. A Survey Provider reports this to us after the Survey has closed. This can take between 2 days and 3 weeks, depending on how long it takes to gather their responses. If you have not yet received credit it is because the Survey Mailing has not yet closed. 
Michael: I AM NOT TALKING ABOUT SURVEYS!! pLEASE NOTE: $5 SIGNUP + $3 FOR COMPLETING TASKS ON HOME PAGE EQUALS $8 before adding ANY surveys 
Galvin: Please check your "Cuurent earnings" under "My Account" tab. 
Galvin: You have already got credit for the sign up as $5.00 
Michael: YOU ARE NOT RESPONDING TO ME!!!!!!! PLEASE NOTE THE $5 SIGNUP BONUS + $3 FOR HOME PAGE TASKS = $8.00 BEFORE ADDING ANY SURVEYS. DOI THE MATH, PLEASE AND RESPOND TO ME WITH SOMETHING OTHER THAN A CANNED RESPONSE! 
Galvin: In addition to that 2 surveys also that adds one $1 more and $0.50 for completing my lists "lists 1".For rest surveys,you need to wait 2-3 weeks from the date you completed that to get credit for it. 
Michael: You are ignoring everything I have written. I will send an e-mail to all my friends telling them to IGNORE your service if you cannot respond to me. 
Galvin: One moment please... 
Galvin: Are you referring to cash tasks? 
Michael: yes 
Galvin: Thank you for your feedback. Unfortunately, we cannot change the duration of a task or the reward. You are welcome to give your feedback directly to the Cash Task company by selecting their "Help" option on the page for the Task you are having difficulty with, and then pressing "Feedback". 
Galvin: May i know the name of the cash task please ? 
Michael: What the hell does "duration" have to do with this??!? SIMPLE MATH: $5 signup + $3 for home page tasks + 3 surveys @.50 ea + 11 e-mails @ 0.03 ea = $9.83!! This does not require college level math. What the hell is so complicated that you can't respond to me??! 
Galvin: Please be informed paid emails are @ 0.02 each 
Michael: well that subtracts $011---now we're at $9.72. 
Michael: you used to pay $0.03, so that certainly makes your service less desirable 
Galvin: Its actually $5.00 + $1.50 + 0.02 *11(paid emails) + 0.15 (cash video)=$6.73 
Michael: $5.00 + 3.00 + 1.50 + 0.22 = $9.72 anything less is simply dishonest on your company's part 
Galvin: Let me transfer this to my collegue. 
info: Please wait while I transfer the chat to 'Ralph'. 
info: You are now chatting with 'Ralph' 
info: Your Issue ID for this chat is LTK527097314574X 
Michael: OK I know what I need to do now. I will now compose an e-mail to all my friends and business collegues 
Ralph: Hi There 
Ralph: Please allow me a moment while I read your chat transcript 

Tha nks & Reg ards, 
MRSingh